View Issue Details

IDProjectCategoryView StatusLast Update
0002676SymmetricDS ProNew Featurepublic2016-08-16 15:36
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.1Fixed in Version3.8.1 
Summary0002676: Record console user events
DescriptionActions taken by console users can not be tracked and monitored based on the action taken, the source and target node as well as any meta information about the action. Some examples of these actions include, sending initial load, ignoring a batch, rebuild triggers etc.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-07-12 12:41 josh-a-hicks New Issue
2016-07-12 12:41 josh-a-hicks Status new => assigned
2016-07-12 12:41 josh-a-hicks Assigned To => josh-a-hicks
2016-07-13 08:20 josh-a-hicks Status assigned => resolved
2016-07-13 08:20 josh-a-hicks Fixed in Version => 3.8.0
2016-07-13 08:20 josh-a-hicks Resolution open => fixed
2016-08-10 11:04 chenson Fixed in Version 3.8.0 => 3.8.1
2016-08-10 11:07 chenson Summary Recored console user events => Record console user events
2016-08-12 11:01 elong Target Version 3.8.0 => 3.8.1
2016-08-16 15:36 admin Status resolved => closed